#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas para Comissão
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
label.numPuntoVenta=Número Agência
label.nombPuntoVenta=Nome Agência
label.totalVendas=Vendas
label.totalTaxasVendas=Taxas Vendas
label.totalVendasCanceladas=Anulação
label.totalTaxasVendasCanceladas=Taxas Anulação
label.totalVendasDevolucao=Devolução
label.totalTaxasVendasDevolucao=Taxas Devolução
label.total=Total
label.puntoVenta=Agência: